h1{	font-size: 1.5em; padding: 10px 170px 0 5px; }
.gge_contenido_S .act_content span.act_subtitle{ font-style: normal; color: #006666;}
span, p {color: #3C3C3B; font-size: 1.8em;}
.activity_tag .number{ padding-left: 10px}

.home{
	display: inline-block; 
	position: absolute;
	right: 27px;
	bottom: 17px;
}


*{
user-drag: none; 
-moz-user-select: none;
-webkit-user-drag: none;
}


video{
	width: 853px;
	height: 480px;
}
